# Readme

##### for running tests: _gradle test_ or _gradle build_
##### wedriver version ChromeDriver 79.0.3945.36
##### for getting another webdriver version follow link http://chromedriver.chromium.org/

